# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 28770be64d2bee2de08642e97fa28430
tags: 0704e94006f8db22f2d7fbb3857d6827
